Bug 226972 - missing sections in xorg.conf
missing sections in xorg.conf
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2007-02-02 07:14 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-05 17:52:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-02-02 07:14:53 EST
xorg.conf is missing the InputDevice and Monitor sections.
Comment 1 Matěj Cepl 2007-02-05 12:11:00 EST
Does your X work or not? /etc/X11/xorg.conf could be generated on-the-fly, so it
may not generate them when using defaults. Try to move the file somewhere else
and restart X. What happens?
Comment 2 Need Real Name 2007-02-05 12:36:41 EST
It works fine, but when a program (such as the install for vmware tools) tries
to update it, the sections are missing, so the config fails.
Comment 3 Adam Jackson 2007-02-05 17:52:26 EST
The vmware tools are broken.  Missing sections are perfectly legal.

Note You need to log in before you can comment on or make changes to this bug.